﻿#featured{ 
	/*position:relative;
	padding-right:250px; */ 
	width:651px; 
	border:1px solid #0E649E; 
	height:250px; 
	overflow:hidden;
	background:transparent;
	padding:4px;
	margin:0 0 0px 0px;
	float:left;
}
.topNews{
	width:100%;
	float:left;
	margin:0 0 15px 0px;
}
.topNews h1 {
	border-top:5px solid #0E649E;
	border-bottom: 1px solid #E7E7E4;
	border-left: 1px solid #E7E7E4;
	border-right: 1px solid #E7E7E4;
	display: block;
	font:400 28px/28px "Source Sans Pro", sans-serif;
	letter-spacing: -1px;
	margin:0 0 12px 0;
	overflow: hidden;
	padding: 5px 7px;
	text-transform:uppercase;
	color:#cee5ea;
	text-align:left;
}
.topNews h1 a:after {
	background-image: url("../images/site-sprite.png");
	background-position: 0 -1045px;
	/*	background-position: 0 -995px;	*/
    background-repeat: no-repeat;
	content: "";
	display: inline-block;
	margin: 0 -25px -3px 10px;
	height: 25px;
	width: 25px;/* margin: 0 -20px -3px 5px;
    height: 20px;
    width: 20px;*/
}
.topNews h1 a:after {
	background-color: #cee5ea;
}
.topNews h1 a:link, .topNews h1 a:active, .topNews h1 a:visited {
	color: #0E649E;
}
#featured ul.ui-tabs-nav{ 
	/*position:absolute; 
	top:209px; left:70px; */
	float:right;
	list-style:none; 
	padding:0; margin:0; 
	width:227px; height:252px;
	overflow:auto;
	overflow-x:hidden;
	z-index:999;
	position:relative;
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0; 
	font-size:12px; 
	color:#800707; 
	text-align:left;
	border-bottom:1px solid #0E649E;
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:60px; text-decoration:none;
	color:#fff;  background:#0E649E; 
	line-height:20px; outline:none;
	background:url(../images/trans-bg.png) repeat 0 0; 
}
#featured li.ui-tabs-nav-item a:hover{  
	/*background:url(images/slider-selected.png) repeat-x 0 0 ;  */
	background-color:#cee5ea;
	color:#fff;
}
#featured li.ui-tabs-selected, #featured li.ui-tabs-active{ 
	background:url(../images/selected-item.png) top left no-repeat;  
	background-color:#F81D00;
	color:#fff;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	/*background:url(images/slider-selected.png) repeat-x 0 0 ;  */
	background-color:#30A3F3;
}
#featured ul.ui-tabs-nav li.ui-tabs-active a{ 
	/*background:url(images/slider-selected.png) repeat-x 0 0 ;  */
	background-color:#30A3F3;
color:#fff;
}
#featured .ui-tabs-panel{ 
	width:423px; height:250px; 
	background:#999; position:absolute;
	overflow:hidden;
}
#featured .ui-tabs-panel img{ 
	/*width:423px; 
	height:250px;*/
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	bottom:0; left:0; 
	height:70px; 
	background: url(../images/transparent-bg.png); 
	display:block;
	width:100%;
	text-align:left;
}
#featured .ui-tabs-panel .info a.hideshow{
	position:absolute; font-size:11px; font-family:Verdana; color:#f0f0f0; right:10px; top:-20px; line-height:20px; margin:0; outline:none; background:#333;
}
#featured .info h2{ 
	color: #FFFFFF !important;
    display: block;
	font:400 28px/28px "Source Sans Pro", sans-serif;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 0 0 6px;
    padding: 10px 5px;
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#F81D00;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}